Overview | Modules | Class Hierarchy | Classes | Members

# PlanarityTest.h File Reference

`#include <list>`
`#include <tulip/tulipconf.h>`
`#include <tulip/tuliphash.h>`
`#include <tulip/ObservableGraph.h>`
`#include <tulip/Edge.h>`

Include dependency graph for PlanarityTest.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::PlanarityTest
    class for testing the planarity of a graph More...

Tulip Software by LaBRI Visualization Team 2001 - 2010